{
    "dc_identifier": "nl.gm0489.2c.2012.1138956-15",
    "dc_title": "commissie Ruimte 2012-12-11 - Vervolg bespreking inhoud ontwerp bestemmingsplan Zuidrand - Behandeltijd 30 minuten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2012-12-11. Onderdeel: Vervolg bespreking inhoud ontwerp bestemmingsplan Zuidrand - Behandeltijd 30 minuten.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/7301",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2012-12-11",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0489.2c.2012.1138956-15",
    "dc_externalIdentifier": "1138974",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-12-11",
    "foi_meetingNumber": "1138956",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2012.1138956-15.doc.1",
            "dc_title": "370299 Brief wethouder Ter Borg inspreekreactie v.d. Munnik b.p. Zuidrand",
            "foi_fileName": "370299_Brief_wethouder_Ter_Borg_inspreekreactie_v.d._Munnik_b.p._Zuidrand.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/158590/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2012.1138956-15.doc.2",
            "dc_title": "inspreekreactie fam. v.d. Munnik",
            "foi_fileName": "inspreekreactie_fam._v.d._Munnik.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/162788/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2012.1138956-15.doc.3",
            "dc_title": "Inspreekreactie Velo Beheer b.p. Zuidrand",
            "foi_fileName": "Inspreekreactie_Velo_Beheer_b.p._Zuidrand.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/162748/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2012.1138956-15.doc.4",
            "dc_title": "inventarisatie Zuid Rand",
            "foi_fileName": "inventarisatie_Zuid_Rand.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/159709/1"
        }
    ]
}